<div id="alert"></div>
<div>
    <div class="alert alert-danger">&{'produk.detailbasket.exist.info'}</div>
</div>
<div>
    <button type="button" class="btn btn-danger" data-dismiss="modal">&{'tutup.label'}</button>
</div>

